Subject: History of Lime and Cement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 07:01:00 -0800 (PST)

Folks,

I just found this interesting site about the history of the uses of lime and
development of pozzolonic materials ...lime and clay - Roman Cement -  that I
think will be interesting to the group.

I highly recommend David Moore's book "The Roman Pantheon" at $25.00  -   a
very thorough research into the uses and development of Roman Cement....lime
and clay/pozzolonic ash; the making and uses of lime in building. The book
covers ancient kilns, and ties it all to modern uses of cement and concrete.

I find it almost impossible to put down - as the writing flows easily -
interesting, entertaining, and enlightening. David Moore spent over 10 years
learning just how the Romans were able to construct large buildings,
structures, etc., with simply lime and volcanic ash -  structures that have
lasted over 2000 years. A great testimonial to the Roman builders; and good
background information for sustainable builder folks.

Thank you, Mr. Moore. I highly recommend the site and especially the Book.

 <A HREF="http://www.romanconcrete.com/">Roman Concrete Research by David
Moore</A>

Regards,

Harry Francis